Bug 2632 - Sendmail relays everything
Sendmail relays everything
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-07 08:59 EDT by blutz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-09 11:48:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description blutz 1999-05-07 08:59:18 EDT
I just upgraded to sendmail 8.9.3 (downloaded the rpm from
the contrib directory)
As I've read this version should deny relay by default,
however in my case it allows relays from everywhere!
I've set up an access file in /etc/mail and runed makemap
and it even ignores a REJECT line in there.
I would really appreaciate if you could help me out since
this is a rather bad situation because of spammers...

Thanks,
Boris
Comment 1 Dale Lovelace 1999-06-09 11:48:59 EDT
Sorry, we don't officially support anything in the contrib
directory. The packager is free to configure packages uploaded to
contrib as they see fit.

Note You need to log in before you can comment on or make changes to this bug.